body {
	color: #000000;
	text-align: center;
	font-family: Verdana;
	background-color: #000000;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
}

body.osfIndexPage {
	overflow-x: hidden;
}

body.parchment {
	background: #ffeecc url('images/parchment.gif') 0 0 repeat;
}

a:link {
	color: #002000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

a:visited {
	color: #002000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

a:hover {
	color: #536F4D;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

a:active {
	color: #002000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

a {
	font-size: 12px;
        font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

p {
	color: #000000; 
	font-size: 12px;
	font-family:  Verdana;
	text-align: left;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

p.text {
	margin: 2px 40px 15px 15px
}

form {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

ul {
	list-style: outside;
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*Added to css for php output*/
/*news.php*/
p.announceTitle {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	font-family: Verdana;
	margin-bottom: 0px;
	padding-bottom: 0px;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*news.php*/
p.announceText {
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	margin-top: 0px;
	padding-top: 0px;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*news.php*/
img.breakLine {
	margin: 0px; 
	border: 0px;
	height: 5px;
}

.TableText {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

.TableHeader {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	font-style: bold;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*rules.php servers.php*/
.phpTitle {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*charter.php members.php*/
.phpTitleCenter {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*charter.php members.php*/
.phpTableTitle {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*charter.php history.php members.php rules.php*/
p.phpText {
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*next_event.php*/
.phpText {
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*contacts_sendmail.php listmembers.php*/
p.phpTextCenter {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
	padding: 0px 15px 0px 0px;
}

/*contacts_sendmail.php*/
h1 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*index.php listmembers.php*/
.tablecenter {
	margin: 0px auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 1020px;
	text-align: left;
	overflow: hidden;
}

/*index.php*/
.rowElement {
	float: left;
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: inline;
}

/*index.php  s/b id not class*/
.pageMain {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 45px 0px 45px;
	width: 600px;
	min-height: 650px;
	height: auto !important;
	height: 650px;
	background-image: url('images/parch_tile.jpg');
	background-repeat: repeat-y;
}

/*index.php s/b id not class*/
.trunk {
	background-image: url('images/trunk.png');
	background-repeat: repeat-y;
	min-height: 650px;
	height: auto !important;
	height: 650px;
	overflow: hidden;
}

/*index.php*/
#osfhome_06Map {
	border: 0px;
	width: 201px;
	position: relative;
	top: 0px;
}

/*index.php*/
#treeTop {
	border: 0px;
	width: 1020px;
	height: 174px;
}

/*index.php*/
#topScroll {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	width: 1020px;
	height: 70px;
	overflow: hidden;
}

/*index.php*/
#topScrollEvent {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	width: 1020px;
	height: 40px;
	overflow: hidden;
}

/*index.php*/
#topScrollText {
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	left: 105px;
	top: -10px;
	text-align: center;
	font-size: 18px;
	line-height: 0.9em;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*index.php*/
.NextEvent {
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	left: 105px;
	top: 5px;
	text-align: center;
	font-size: 12px;
	line-height: 0.9em;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*index.php*/
#bottomSpacer {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	width: 1020px;
	height: 41px;
	overflow: hidden;
}

/*index.php*/
#bottomScroll {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	width: 1020px;
	height: 54px;
	overflow: hidden;
}

/*index.php*/
.bottomScrollText {
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	left: 105px;
	top: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 0.9em;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*index.php*/
#ground {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	width: 1020px;
	height: 67px;
	overflow: hidden;
}

/*index.php*/
#groundText {
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	left: 105px;
	top: 0px;
	text-align: center;
	font-size: 12px;
	line-height: 0.9em;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: 0.5px;
	line-height: 145%;
        word-spacing: 1px;
}

/*servers.php*/
#serverTable {
	align: center;
	border: 1px; 
	width: 85%;
	bordercolor: #88A882;
	cellspacing: 0;
	cellpadding: 0;
	bordercolorlight: #88A882;
	bordercolordark: #88A882;
}

/*clear div from www.complexspiral.com/publications/containing-floats/
thanks Eric Meyer!!  */
.clearer {
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: left;
	line-height: 0px;
	height: 0px;
}
